Subject: RE: Bespoke installations: simple elegance of setup.exe when setup.ini is absent
From: "Gary R. Van Sickle" <[email-masked]>
To: <[email-masked]>
Date: Mon, 2 May 2005 18:03:38 -0500

> -----Original Message-----
> From: Brian Ford 
> Sent: Monday, May 02, 2005 5:45 PM
> To: Gary R. Van Sickle
> Cc: [email-masked]
> Subject: RE: Bespoke installations: simple elegance of 
> setup.exe when setup.ini is absent
> 
> On Thu, 28 Apr 2005, 20:58:44 -0500 Gary R. Van Sickle wrote:
> 
> > As one of the many people responsible for setup...
> 
> On Mon, 2 May 2005, Gary R. Van Sickle wrote:
> 
> > - I am responsible for a good portion of setup's UI.  It 
> used to be a 
> > series of dialog boxes.  It is now a "Wizard"-style UI.  I did that.
> 
> I believe it was simply the choice of the word responsible 
> that cgf objected to.

Unfortunately no, Brian.  What Chris objected to was my taking him to task
over an uncalled-for rude comment he made.  His comments in this thread are,
in his mind anyway, some sort of "retribution" for that.

Yeah, I don't get it either.

-- 
Gary R. Van Sickle

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/